## intent:question_ask_what_type_employee
- what kind of workman are you
- what kind of employee are you
- what type of workman are you
- what type of worker are you
- what type of employee are you
- what kind of worker are you
- what kind of workman do you find yourself to be
- what type of employee do you consider yourself to be
- what kind of employee do you consider yourself to be
- what type of worker do you find yourself to be
- what type of employee do you find yourself to be
- what type of worker do you consider yourself to be
- what kind of employee do you find yourself to be
- what kind of worker do you consider yourself to be
- what kind of workman do you consider yourself to be
- what type of workman do you find yourself to be
- what kind of worker do you find yourself to be
- what type of workman do you consider yourself to be
- what type of worker do you think you are
- what type of worker do you believe you are
- what type of workman do you think you are
- what kind of workman do you think you are
- what type of workman do you believe you are
- what type of employee do you believe you are
- what kind of worker do you think you are
- what kind of workman do you believe you are
- what kind of worker do you believe you are
- what kind of employee do you believe you are
- what kind of employee do you think you are
- what type of employee do you think you are
- what type of empoyee do you refer yourself as
- what kind of workman do you refer yourself as
- what kind of empoyee do you refer yourself as
- what type of staff do you refer yourself as
- what kind of worker do you refer yourself as
- what kind of person do you refer yourself as
- what type of workman do you refer yourself as
- what kind of staff do you refer yourself as
- what type of person do you refer yourself as
- what type of worker do you refer yourself as
- what kind of employee do you regard yourself to be
- what kind of workman do you see yourself to be
- what kind of worker do you see yourself to be
- what type of staff do you see yourself to be
- what kind of employee do you consider yourself to be
- what type of worker do you regard yourself to be
- what kind of workman do you consider yourself to be
- what kind of employee do you see yourself to be
- what type of employee do you consider yourself to be
- what kind of staff do you see yourself to be
- what type of staff do you regard yourself to be
- what type of workman do you regard yourself to be
- what kind of staff do you consider yourself to be
- what type of worker do you consider yourself to be
- what type of staff do you consider yourself to be
- what type of worker do you see yourself to be
- what type of employee do you see yourself to be
- what kind of worker do you regard yourself to be
- what kind of workman do you regard yourself to be
- what type of workman do you consider yourself to be
- what type of workman do you see yourself to be
- what type of employee do you regard yourself to be
- what kind of worker do you consider yourself to be
- what kind of staff do you regard yourself to be


<!-- update 25/04/2022 -->
- which kind of workman do you believe you are
- which kind of worker do you believe you are
- which kind of employee do you believe you are
- which kind of employee do you think you are
- which type of employee do you think you are
- which type of empoyee do you refer yourself as
- which kind of workman do you refer yourself as
- which kind of empoyee do you refer yourself as
- which type of staff do you refer yourself as
- which kind of worker do you refer yourself as
- which kind of person do you refer yourself as
- which type of workman do you refer yourself as
- which kind of staff do you refer yourself as
- which type of person do you refer yourself as
- which type of worker do you refer yourself as
- which kind of employee do you regard yourself to be
- which kind of workman do you see yourself to be
- which kind of worker do you see yourself to be
- which type of staff do you see yourself to be
- which kind of employee do you consider yourself to be
- which type of worker do you regard yourself to be
- which kind of workman do you consider yourself to be
- which kind of employee do you see yourself to be
- which type of employee do you consider yourself to be
- which kind of staff do you see yourself to be
- which type of staff do you regard yourself to be
- which type of workman do you regard yourself to be
- which kind of staff do you consider yourself to be
- which type of worker do you consider yourself to be
- which type of staff do you consider yourself to be
- which type of worker do you see yourself to be
- which type of employee do you see yourself to be
- which kind of worker do you regard yourself to be
- which kind of workman do you regard yourself to be
- which type of workman do you consider yourself to be
- which type of workman do you see yourself to be
- which type of employee do you regard yourself to be
- which kind of worker do you consider yourself to be
- which kind of staff do you regard yourself to be
- which kind of workman are you
- which kind of employee are you
- which type of workman are you
- which type of worker are you
- which type of employee are you
- which kind of worker are you
